@charset "utf-8";

/* default style - リセット及びbody基本設定
----------------------------------------------------------- */
@charset "utf-8";
/* ===================================================================
CSS information

 file name  :default.css
 style info :ブラウザスタイルのリセットと基本設定
=================================================================== */

/* ----------------------- Browser Default Initialization */
html {
	overflow-y: scroll;
	width: 100%;
	height: 100%;
}

body,
div,
dl,
dt,
dd,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	padding: 0;
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

caption,
th {
	text-align: left;
}

q:before,
q:after {
	content: '';
}

object,
embed {
	vertical-align: top;
}

hr,
legend {
	display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

strong {
	font-weight: normal;
}


img,
abbr,
acronym,
fieldset {
	border: 0;
}

img {
	vertical-align: top;
}

ul li,
ol li {
	list-style-type: none;
}

p,
dd,
blockquote {
	text-align: justify;
	text-justify: inter-ideograph;
}

/* ----------------------- Basic Style */
/* ------------ Font Style */
body {
	color: #666666;
	font-family: verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 75%;
	line-height: 150%;
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/lib/bg.jpg);
	background-repeat: repeat;
}

html>

/**/
body {
	font-size: 12px;
}

*+html body {
	font-family: "メイリオ", "Meiryo";
}

a,
a:link {
	text-decoration: none;
	color: #004B91;
	overflow: hidden;
}

a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #DF8400;
}

a:active {
	text-decoration: underline;
}

img {
	border: none;
}

.clear {
	clear: both;
}


a:hover img.alfa {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}





/* レイアウト用
----------------------------------------------------------- */
@charset "utf-8";


.alfall a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#contents {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#contents02 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 172px;
}

#contentsR {
	width: 100%;
	padding-top: 170px;
}

#wrapper {
	padding-top: 20px;


}

#wrapperP {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/lib/mainvbg.jpg);
	background-repeat: no-repeat;
	background-position: center 170px;
	padding-top: 150px;

}

#wrapperR {
	width: 100%;
	padding: 170px auto 0;
	background: #ffffff;
}

#sub {
	float: right;
	width: 230px;
}

#sec {
	float: right;
	width: 160px;
}

#main {
	float: left;
	width: 660px;
	padding: 19px;
	border: 1px solid #E8E2CC;
	background-color: #FFF;
	margin-bottom: 30px;


}

#TOPmain {
	float: left;
	width: 570px;
}

#TopBox {
	overflow: hidden;
}




/* 共通スタイル用
----------------------------------------------------------- */
@charset "utf-8";

h2.lead {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.m_lead {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-bottom: 10px;
	padding: 5px;
}

.alignC {
	text-align: center;
}

.alignL {
	text-align: left;
}

.alignR {
	text-align: right;
}

.bottom10 {
	margin-bottom: 10px;
}

.bottom20 {
	margin-bottom: 20px;
}

.bottom30 {
	margin-bottom: 30px;
}

ul.pankuzu {
	line-height: 20px;
	height: 20px;
}

ul.pankuzu li {
	font-size: 10px;
}

ul.bnr {}

ul.bnr li {
	margin-bottom: 20px;
}

.flotL {
	float: left;
}

.flotR {
	float: right;
}

.pad_B {
	padding-bottom: 50px;
}



.con_orderL {
	float: left;
	width: 450px;
}

.con_orderR {
	float: right;
	width: 200px;
	margin: 30px 0 0;
}




/* ヘッダー用
----------------------------------------------------------- */

@charset "utf-8";

#header {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/header/header.jpg);
	background-repeat: repeat-x;
}

#header02 {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/header/header02.jpg);
	background-repeat: repeat-x;
	position: fixed;
	width: 100%;
	z-index: 2;
}

#h_cont {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#h_cont h1 {
	font-size: 10px;
	line-height: 20px;
	text-align: left;
	color: #999;
	height: 20px;
}

#mainv_Top {}

.tel {
	position: relative;
}

.tel img {
	position: absolute;
	left: 710px;
	top: -99px;
}

.header_cre_txt {
	margin: 280px 0 0;
}

#navi {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/header/navi_bg.jpg);
	background-repeat: repeat-x;
	height: 75px;
	overflow: hidden;
}

#navi ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 75px;
}

#navi ul li {
	float: left;
}

#headerimgs {
	height: 450px;
	background-position: center -5px;
	width: 100%;
}

.logo {
	margin-bottom: 20px;
	padding-top: 10px;
}



/* フッター用
----------------------------------------------------------- */

@charset "utf-8";

#footer {
	height: 100%;
	overflow: hidden;
	clear: both;
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/footer/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
}

#f_cont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	overflow: hidden;
}

#f_cont ul.f_link {
	overflow: hidden;
	height: 50px;
	padding-top: 5px;
}

#f_cont ul.f_link li a {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/footer/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding-left: 17px;
	color: #666;
	margin-right: 15px;
}

#f_cont ul.f_link02 {}

#f_cont ul.f_link02 li {
	float: left;

}

#f_cont .f_link02 .space {
	padding-top: 36px;
}












address {
	text-align: center;
	font-size: 12px;
	color: #8A8A8A;
	background-color: #E1E1E1;
	padding-top: 10px;
	padding-bottom: 10px;
}



/* 各ページ用
----------------------------------------------------------- */
.manivP {
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.manivP img {
	position: absolute;
	top: -170px;
	left: -20px;
}

.subBox {
	background-color: #FFF;
	border: 1px solid #DEDCD3;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 30px;
}

dl.news {
	line-height: 19px;
	margin-top: 10px;
}

dl.news dt {}

dl.news dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

.news dt a {
	color: #00A3D9;
	text-decoration: none;
}

.news dd a {
	color: #878787;
	text-decoration: none;
}

.news a:hover {
	color: #F60;
	text-decoration: underline;
}

.care #bizcalendar-2 .widget-title {
	height: 1px;
	display: none;
	visibility: hidden;
}

.lineBox_B {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #9C8950;
	padding-left: 20px;
}

.lineBox_Blue {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #1D7AA7;
	padding-left: 20px;
}

.ledBG {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/led/bg03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.led_L01 {
	float: left;
}

.led_R01 {
	float: right;
}

.pointL {
	float: left;
	width: 320px;
	margin-bottom: 20px;
}

.pointR {
	float: right;
	width: 340px;
}

.pointR02 {
	float: right;
	width: 320px;
	margin-bottom: 20px;
}

.pickup {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/led/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	overflow: hidden;
	margin-bottom: 30px;
}

.pickupBG {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/led/bg02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	padding-left: 30px;
}

.pickup dl {
	float: left;
	margin-right: 20px;
	width: 187px;
	text-align: center;
	margin-bottom: 20px;
}

.pickup dl dt {
	margin-bottom: 5px;
}

.pickup dl dd {
	text-align: center;
}








h3.cat {
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
}

#sub ul {
	margin-bottom: 20px;
}

#sub li.cat-item {}

#sub li.cat-item a {
	font-size: 12px;
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

dl.new {
	clear: both;
	overflow: hidden;

}

.catgory {
	border-bottom: 1px dashed #c6b88e;
	margin-bottom: 15px;
	overflow: hidden;
	padding-bottom: 15px;
}

.cat_img {
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 150px;
	height: 150px;
	float: left;

}

.cat_txt {
	float: right;
	width: 470px;
	padding-top: 20px;
}

.cat_txt li.date img {
	margin-top: -12px;
}

.cat_txt li {
	margin-bottom: 5px;
}

.cat_txt a {
	color: #9c8950;
	font-size: 20px;
	font-weight: bold;
}

.cat_txt li.txt {
	margin-bottom: 20px;
}



ul.xoxo {
	font-size: 10px;
	margin-bottom: 15px;
}


.widget-title {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
}

#detail .entry-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #F5F5F5;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 20px;
}


#detail {
	margin-bottom: 20px;
}

#detail .post {
	margin-bottom: 20px;
}

#detail {
	background-color: #FFF;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8CBCD;
	border-bottom-color: #E8CBCD;
	border-left-color: #E8CBCD;
}

#detailBox {
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
}

.entry-content {
	margin-bottom: 20px;
}

#nav-below {
	font-size: 10px;
	overflow: hidden;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}


#nav-below .nav-previous {
	width: 300px;
	float: left;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
}

#nav-below .nav-next {
	width: 300px;
	float: right;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	text-align: right;
}

#singleBox .monthly-calendar {
	width: 310px;
	float: left;
}


.entry-content .rr {
	font-size: 10px;
	margin-bottom: 15px;
}

#s2_form_widget-3 {
	padding: 5px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}

#s2_form_widget-3 .search form p #s2email {
	width: 270px;
	margin-bottom: 15px;
}





#main a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #ffffff;
}

.red {
	color: #cc0000;
}


/*  eosのこだわり about */

.about h2 {
	margin: 0 0 20px;
}

.about p {
	margin: 0 0 30px;
	line-height: 22px;
}

.qua_t01 p span {
	color: #1293C1;
	font-weight: bold;
}

.qua_t01_left {
	float: left;
	width: 220px;
}

.qua_t01_right {
	float: right;
	width: 420px;
}

.qua_t01_fin {
	font-size: 14px;
	text-align: right;
}



.qua_t02_bg {
	height: 225px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/about/qua_t02_bg.jpg) no-repeat left top;
	margin: 0 0 30px;
}

.qua_t02_bg p {
	padding: 90px 0 0 220px;
}

.qua_t02_left {
	float: left;
	width: 320px;
}

.qua_t02_right {
	float: right;
	width: 320px;
}





/*  安心サービス service */

.service h2 {
	margin: 0 0 20px;
}

.service p {
	margin: 0 0 30px;
	line-height: 22px;
}

.ser_t01_left {
	float: left;
	width: 160px;
}

.ser_t01_right {
	float: right;
	width: 470px;
}



.ser_t01 ul {
	clear: both;
	margin: 0 0 20px;
}

.ser_t01 li {
	float: left;
	margin: 0 0 20px 0;
}

.ser_t01 li.mgnR20 {
	margin-right: 20px;
}





/*  基本工事料金 price */

.price_t04,
.price_t05,
.price_t06 {
	margin: 0 0 80px;
}

.price .tab_area {
	margin: 0 0 30px;
}

.price .tab_area li {
	float: left;
	margin: 0 0 15px;
}

.price .tab_area li.mgnR15 {
	margin-right: 15px;
}



.price h2 {
	margin: 0 0 30px;
}

.price h3 {
	margin: 0 0 20px;
}

.price p {
	margin: 0 0 30px;
	line-height: 22px;
}



.price table {
	width: 600px;
	margin: 0 30px 20px;
	font-size: 14px;
}

.price th {
	padding: 10px 30px;
	background: #f8f8f8;
}

.price td {
	padding: 10px 30px;
	border-bottom: 1px dotted #cccccc;
}

.price .note {
	margin: 0 30px;
}




/*  工事完了までの流れ flow */

.flow .flow_t01 {
	margin: 0 0 80px;
}

.flow h2 {
	margin: 0 0 20px;
}

.flow h3 {
	margin: 0 0 20px;
}

.flow p {
	margin: 0 0 30px;
	line-height: 22px;
}

.flow_left {
	float: left;
	width: 400px;
}

.flow_right {
	float: right;
	width: 240px;
}

.flow_t02_bg {
	width: 660px;
	height: 230px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/flow/flow_t02_bg.jpg) no-repeat left top;
}

.flow_t02_bg p {
	padding: 110px 0 0 20px;
	width: 360px;
}





/*  施工事例 examples */

.examples h2 {
	margin: 0 0 20px;
}

.ex_t01 li img,
.ex_t02 li img,
.ex_t03 li img {
	margin: 0 0 5px;
}

.ex_t01 p,
.ex_t02 p,
.ex_t03 p {
	font-size: 11px;
	line-height: 14px;
	color: #d4bd82;
}

.ex_t01 ul {
	background: #3d2f00;
	width: 640px;
	padding: 20px 0 0 20px;
	margin: 0 0 40px;
}

.ex_t01 li {
	width: 140px;
	float: left;
	margin: 0 20px 20px 0;
}

.ex_t03 ul,
.ex_t02 ul {
	background: #3d2f00;
	width: 640px;
	padding: 20px 0 0 20px;
	margin: 0 0 40px;
}

.ex_t03 li,
.ex_t02 li {
	width: 200px;
	float: left;
	margin: 0 10px 20px 0;
}

.ex_t03_heightLine,
.ex_t02_heightLine {
	height: 230px;
}





/*  マンション・ビル・店舗オーナー様へ owner */

.owner h2 {
	margin: 0 0 20px;
}

.owner h3 {
	margin: 0 0 20px;
}

.owner p {
	line-height: 22px;
}

.owner .ar_txt {
	clear: both;
	margin: 0 0 20px;
}

.owner_left01 {
	float: left;
	width: 240px;
	margin: 0 0 20px;
}

.owner_right01 {
	float: right;
	width: 400px;
	margin: 0 0 20px;
}

.owner_left02 {
	float: left;
	width: 400px;
	margin: 0 0 20px;
}

.owner_right02 {
	float: right;
	width: 240px;
	margin: 0 0 20px;
}

.owner_left01 p,
.owner_right01 p,
.owner_left02 p,
.owner_right02 p {
	margin: 0 0 20px;
}

.owner .case {
	margin: 0 0 60px;
}

.owner_t02 p img {
	float: left;
	margin: 0 20px 20px 0;
}





/*  電気のSOSチェック sos */

.sos h2 {
	margin: 0 0 20px;
}

.sos h3 {
	margin: 0 0 10px;
}

.sos h4 {
	margin: 0 0 20px 110px;
}

.sos h5 {
	margin: 0 0 20px 110px;
}

.sos p {
	line-height: 22px;
	margin: 0 0 22px 110px;
}

.sos_point {
	width: 504px;
	height: 150px;
	padding: 15px 20px;
	border: 3px solid #d3ecf3;
	border-radius: 10px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/sos/sos_pt_bg.png);
	margin: 0 0 30px 110px;
}

.sos_point h5 {
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/sos/sos_t01_h02_pt01.png) no-repeat left center;
	padding: 0 0 0 35px;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	color: #439bbc;
	margin: 0 0 10px;
}

.sos_pt_left {
	float: left;
	width: 100px;
}

.sos_pt_right {
	float: right;
	width: 400px;
}

.sos_pt_right p {
	line-height: 22px;
	margin: 0 0 0 10px;
}





/*  よくある質問／お問い合わせ inquiry */

.inquiry h2 {
	margin: 0 0 30px;
}

.inquiry h3 {
	font-size: 20px;
	border-top: 2px dotted #c46455;
	border-bottom: 2px dotted #c46455;
	padding: 10px 0 10px 45px;
	margin: 0 0 20px;
}

.inquiry h3.antenna {
	border-top: 2px dotted #c46455;
	border-bottom: 2px dotted #c46455;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/contact/qa_t01_h01_mark.jpg) no-repeat 15px center;
	color: #c46455;
}

.inquiry h3.aircon {
	border-top: 2px dotted #439bbc;
	border-bottom: 2px dotted #439bbc;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/contact/qa_t01_h02_mark.jpg) no-repeat 15px center;
	color: #439bbc;
}

.inquiry p {
	line-height: 22px;
	margin: 0 0 22px 110px;
}



.qa_t01 {
	margin: 0 0 40px;
}

.qa_t01 dl {
	margin: 0 20px 40px;
}

.qa_t01 dt {
	font-size: 14px;
	font-weight: bold;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/contact/qa_q.jpg) no-repeat left top;
	padding: 7px 0 0 40px;
	min-height: 23px;
	border-bottom: 1px dotted #cccccc;
	margin: 0 0 10px;
}

.qa_t01 dd {
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/contact/qa_a.jpg) no-repeat left top;
	padding: 7px 0 0 40px;
	min-height: 23px;
	margin: 0 0 40px;
}




#contact_t01 p {
	margin: 0 20px 10px;
}

#contact_t01 p span {
	color: #cc0000;
}

#contact_t01 dl {
	border-top: 1px dotted #cccccc;
	background: #fbf7f0;
	margin: 0 20px 20px;
}

#contact_t01 dt {
	float: left;
	width: 130px;
	padding: 10px;
	border-bottom: 1px dotted #cccccc;
}

#contact_t01 dd {
	float: left;
	width: 450px;
	padding: 10px;
	background: #ffffff;
	border-bottom: 1px dotted #cccccc;
}



#foem_area input {
	padding: 2px;
	font-size: 12px;
}

#foem_area textarea {
	padding: 2px;
	font-size: 12px;
}

#form_area dt,
#form_area dd {
	height: 24px;
}

#form_area dt span {
	font-size: 10px;
	color: #cc0000;
}

#form_area .form_add {
	height: 60px;
}

#form_area .form_textarea {
	min-height: 40px;
}

#form_area .form_add input {
	margin: 0 0 10px;
}

#form_area .send_btn_area {
	width: 80px;
	height: 30px;
	margin: 0 auto;
}

#form_area input#send_btn {
	width: 80px;
	height: 30px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/contact/contact_send_btn.jpg) no-repeat left top;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
}





/*  会社概要 company */

.company h2 {
	margin: 0 0 30px;
}

.company_t01 {
	margin: 0 0 80px;
}

dl.com_data {
	border-top: 1px dotted #cccccc;
	background: #fbf7f0;
	margin: 0 20px 20px;
}

dl.com_data dt {
	float: left;
	width: 130px;
	padding: 10px;
	border-bottom: 1px dotted #cccccc;
	background: #fbf7f0;
}

dl.com_data dd {
	float: left;
	width: 450px;
	padding: 10px;
	background: #ffffff;
	border-bottom: 1px dotted #cccccc;
}



.company dl.work {
	margin: 0 0 5px;
}

dl.work dt {
	width: 450px;
	font-weight: bold;
	border-bottom: none;
	border-left: 5px solid #ece8d4;
	padding: 5px 0 5px 7px;
	margin: 0 0 5px;
	color: #9c8950;
}

dl.work dd {
	line-height: 18px;
	border: none;
	padding: 0 0 0 12px;
}



.com_Map {
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/top/map.png);
	background-repeat: no-repeat;
	height: 336px;
	padding-left: 260px;
	padding-top: 65px;
	padding-right: 30px;
}

.com_Map p {
	font-size: 10px;
	color: #666;
	line-height: 16px;
}

.com_Map .map01 {
	margin-bottom: 35px;
}

.com_Map .map02 {
	margin-bottom: 35px;
}

.com_Map .map03 {
	margin-bottom: 40px;
}

.com_Map .map04 {}





/*  お知らせ一覧 news／スタッフブログ一覧 staffblog */



/*  シングルページ */

#singleBox .m_lead {
	border-bottom: 1px dashed #cccccc;
	border-left: 8px solid #c6b88e;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px 0 10px 15px;
}






/* サービス詳細ページ
----------------------------------------------------------- */

.page_left {
	width: 320px;
	float: left;
}

.page_right {
	width: 320px;
	float: right;
}



/*  単三切り替え breaker */

.break_t01 {
	margin: 0 0 20px;
}

.break_t02,
.break_t04 {
	margin: 0 0 20px;
}

.break_t03 {
	margin: 0 0 40px;
}

.breaker h2 {
	margin: 0 0 20px;
}

.breaker h3,
.breaker h4 {
	margin: 0 0 10px;
}

.breaker p {
	margin: 0 0 20px;
}


.break_t01_left {
	float: left;
}

.break_t01_right {
	float: right;
}

.break_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
}


.break_t02 li {
	margin: 0 0 10px;
}


.pdgT45 {
	padding-top: 45px;
}



.break_t03 {
	width: 630px;
	height: 210px;
	padding: 45px 0 0 26px;
	border-left: 4px solid #1d7aa7;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/breaker/break_t03_bg.jpg) no-repeat right top;
}

.break_t03 h2 {
	margin: 0 0 45px;
}

.break_t03 p {
	width: 390px;
}



.break_t04_list h3 {
	width: 320px;
	float: left;
	margin: 0 20px 0 0;
}

.break_t04_list h4.list03 {
	float: left;
	margin: 0 20px 0 0;
}





/*  防犯カメラ camera */

.camera_t01 {
	margin: 0 0 20px;
}

.camera_t02,
.camera_t03 {
	margin: 0 0 20px;
}

.camera h2 {
	margin: 0 0 20px;
}

.camera h3,
.camera h4 {
	margin: 0 0 10px;
}

.camera p {
	margin: 0 0 20px;
}


.camera_t01_left {
	float: left;
}

.camera_t01_right {
	float: right;
}

.camera_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
}

.camera_t01_box ul {
	padding: 0 0 10px;
	margin: 0 0 20px;
}

.camera_t01_box li span {
	color: #c6b88e;
}


.camera_t03 {
	border: 1px dotted #dbd9cd;
	padding: 9px;
	width: 640px;
}

.camera_t03_box {
	background: #fbf6e7;
}

.camera_t03_box h2 {
	padding: 20px 20px 0;
}

.camera_t03_box ul {
	margin: 0 0 0 20px;
}

.camera_t03_box li {
	width: 190px;
	float: left;
	margin: 0 15px 0 0;
}

.camera_t03_box .camera_t03_btn {
	margin: 0 0 0 20px;
	padding: 0 0 20px;
}



.camera_t04 {
	width: 630px;
	height: 205px;
	padding: 45px 0 0 26px;
	border-left: 4px solid #1d7aa7;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/camera/camera_t04_bg.jpg) no-repeat right top;
}

.camera .camera_t04 h2 {
	margin: 0 0 45px;
}

.camera_t04 p {
	width: 390px;
}





/*  eosネットワーク network */

.net_t01 {
	margin: 0 0 20px;
}

.network h2 {
	margin: 0 0 20px;
}

.network h3,
.network h4 {
	margin: 0 0 10px;
}

.network p {
	margin: 0 0 20px;
}


.net_t01_left {
	float: left;
	margin: 0 0 10px;
}

.net_t01_right {
	float: right;
	margin: 0 0 10px;
}

.net_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
}

.net_t01_box ul {
	padding: 0 0 10px;
	margin: 0 0 20px;
}

.net_t01_box li span {
	color: #c6b88e;
}






/*  アンテナ工事 antenna */

.antenna_t01 {
	margin: 0 0 20px;
}

.antenna_t02 {
	margin: 0 0 20px;
}

.antenna_t03 {
	margin: 0 0 40px;
}

.antenna h2 {
	margin: 0 0 20px;
}

.antenna h3,
.antenna h4 {
	margin: 0 0 10px;
}

.antenna p {
	margin: 0 0 20px;
}


.antenna_t01_left {
	float: left;
}

.antenna_t01_right {
	float: right;
}

.antenna_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
}

.attitude {
	width: 660px;
	height: 160px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/antenna/antenna_t01_att_bg.jpg) no-repeat right top;
	margin: 0 0 40px;
}

.attitude h2 {
	padding: 10px 0 0 50px;
}

.attitude p {
	color: #9C8950;
	font-weight: bold;
	line-height: 20px;
	padding: 0 30px;
}

.rec_txt {
	font-weight: bold;
	line-height: 18px;
	color: #3ea78a;
}

.antenna_t02_litLeft {
	float: left;
	width: 140px;
}

.antenna_t02_litRight {
	float: right;
	width: 170px;
}

.antenna_t02_litRight dt {
	margin: 0 0 5px;
}

.antenna_t02_litRight dd {
	margin: 0 0 20px;
}


.antenna_t03 h3 {
	float: left;
	margin: 0 20px 10px 0;
	width: 320px;
}





/*  エアコン工事 aircon */

.aircon_t01,
.aircon_t02,
.aircon_t03,
.aircon_t04 {
	margin: 0 0 20px;
}

.aircon h2 {
	margin: 0 0 20px;
}

.aircon h3,
.aircon h4 {
	margin: 0 0 10px;
}

.aircon p {
	margin: 0 0 20px;
}


.aircon_t01_left {
	float: left;
}

.aircon_t01_right {
	float: right;
}

.aircon_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
}



.aircon_t02 p span {
	font-weight: bold;
	color: #b84c3b;
}


.notice_bg {
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/aircon/aircon_t03_notice_bg.jpg) no-repeat left top;
	height: 84px;
	margin: 0 0 20px;
}

.notice_bg h4 {
	margin: 0 0 5px 20px;
}

.notice_bg p {
	width: 520px;
	padding: 0 0 0 30px;
	font-weight: bold;
	color: #33aa33;
	line-height: 22px;
	font-size: 11px;
}


.aircon_t04 {
	width: 630px;
	height: 225px;
	padding: 45px 0 0 26px;
	border-left: 4px solid #1d7aa7;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/aircon/aircon_t04_bg.jpg) no-repeat right top;
}

.aircon_t04 h2 {
	margin: 0 0 45px;
}

.aircon_t04 p {
	width: 390px;
}





/*  エアコンクリーニング cleaning */

.cleaning_t01,
.cleaning_t02,
.cleaning_t03,
.cleaning_t04 {
	margin: 0 0 20px;
}

.cleaning h2 {
	margin: 0 0 20px;
}

.cleaning h3,
.cleaning h4 {
	margin: 0 0 10px;
}

.cleaning p {
	margin: 0 0 20px;
}


.cleaning_t01_left {
	float: left;
}

.cleaning_t01_right {
	float: right;
}

.cleaning_t01_box {
	width: 350px;
	padding: 0 0 0 26px;
	border-left: 4px solid #9c8950;
	margin: 0 0 20px;
}

.cleaning_t01_box li span {
	color: #c6b88e;
}

.cleaning_t01_fin {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #9c8950;
}


.cleaning_t02_fin {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #3ea78a;
}


.cleaning_t04_bg {
	width: 618px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/cleaning/cleaning_t04_bg.jpg);
	border: 1px solid #f2f2f2;
	padding: 20px;
}

.cleaning_t04_figLeft {
	float: left;
	width: 280px;
}

.cleaning_t04_figRight {
	float: right;
	width: 280px;
}

.cleaning_t04_btn {
	text-align: center;
}





/*  照明リフォーム reform（LP部分） */

.reform a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#main_reform {}

.reform_mainv {
	width: 1300px;
	margin: 0 auto 30px;
}

.reform h2 {
	margin: 0 0 30px;
	line-height: 32px;
	color: #ab7f2c;
	font-size: 28px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.reform p {
	font-size: 14px;
	line-height: 150%;
	margin: 0 0 30px;
}

.reform p.hiramin {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	line-height: 180%;
	color: #333333;
}

.reform p.hirakaku {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #333333;
}

.reform p span {
	color: #ab7f2c;
}



.reform_t01,
.reform_t02,
.reform_t03,
.reform_t04,
.reform_t05,
.reform_t06 {
	width: 950px;
	margin: 0 auto 40px;
}

.reform_t01_left {
	float: left;
	width: 620px;
}

.reform_t01_right {
	float: right;
	width: 300px;
}


#wrapperR .reform_t02_bg01 {
	height: 330px;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/reform/reform_t02_bg01.jpg) repeat-x;
}

#wrapperR .reform_t02_bg02 {
	width: 1300px;
	height: 330px;
	margin: 0 auto;
	background: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/service/reform/reform_t02_bg02.jpg);
}

.reform_t02 h2 {
	padding: 50px 0 0 350px;
}

.reform_t02 p {
	padding: 0 0 0 350px;
}


.reform_t03_right {
	float: right;
	width: 480px;
}

.reform_t03_left {
	float: left;
	width: 410px;
	padding: 20px 0 20px 26px;
	border-left: 4px solid #9C8950;
	text-align: left;
}

.reform_t03 p {
	text-align: left;
}

.reform_t03 p.reform_note {
	font-size: 12px;
	line-height: 150%;
}

.reform_t03 p span.sup {
	font-size: 10px;
	color: #666666;
}


.reform_t04_left {
	float: left;
	width: 320px;
}

.reform_t04_right {
	float: right;
	width: 570px;
	padding: 20px 26px 20px 0;
	border-right: 4px solid #9C8950;
	text-align: right;
}

.reform_t04 p {
	text-align: right;
}

.reform_t04 p.reform_note {
	font-size: 12px;
	line-height: 150%;
}

.reform_t04 p span.sup {
	font-size: 10px;
	color: #666666;
}


.reform_t5_h2 {
	border-top: 1px solid #ab914c;
	border-bottom: 1px solid #ab914c;
	padding: 1px 0;
	height: 53px;
	margin: 0 0 30px;
}

.reform_t5_h2 h2 {
	width: 950px;
	margin: 0 auto;
}

.reform_t05_box {
	background: #F8F4E6;
	padding: 20px 0;
	margin: 0 0 30px;
}

.reform_t05_box h3 {
	width: 210px;
	margin: 0 auto 20px;
}

.reform_t05_box li {
	float: left;
	margin: 0 0 0 30px;
}

.reform .reform_fin {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
	color: #333333;
	text-align: center;
}

.reform .reform_fin_btn {
	width: 680px;
	margin: 0 auto;
}


.reform_t06 {
	background: #F8F4E6;
	padding: 0 0 40px;
}

.reform_t06 h2 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	text-align: center;
	padding: 40px 0 10px;
	border-bottom: 2px solid #AB914B;
	margin: 0 auto 20px;
	width: 750px;
}

.reform_t06_lead {
	text-align: center;
}

.reform_t06 h3 {
	text-align: center;
	margin: 0 0 20px;
}


.reform_t06_beforeL {
	float: left;
	width: 240px;
	margin: 0 0 30px 100px;
}

.reform_t06_beforeR {
	float: right;
	width: 490px;
	margin: 40px 100px 30px 0;
}

.reform_t06_left {
	float: left;
	width: 320px;
	margin: 0 0 30px 100px;
}

.reform_t06_right {
	float: right;
	width: 410px;
	margin: 40px 100px 30px 0;
}

.reform_t06_arrow {
	clear: both;
	text-align: center;
}

.reform_t06_note h3 {
	width: 750px;
	background: #ffffff center 24px;
}

.reform_t06_note {
	background: #ffffff repeat-y center top;
	margin: 20px 100px;
	padding: 0 0 5px;
}

.reform_t06_note p {
	margin: 0 30px 20px;
}

.reform_t06_note .reform_t06_noteP01 {
	font-size: 16px;
	padding: 5px 0;
	border-top: 1px dashed #AB914B;
	border-bottom: 1px dashed #AB914B;
	margin: 0 30px 10px;
}

.reform_t06_note .fs12 {
	font-size: 12px;
	color: #666666;
}











/* トップページ用
----------------------------------------------------------- */

.topList01 {
	height: 164px;

}

.topList01 li {
	float: left;

}

.topList02 ul {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DFDCD3;
	border-bottom-color: #DFDCD3;
	border-left-color: #DFDCD3;
	padding-right: 14px;
	padding-bottom: 4px;
	padding-left: 14px;
	background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/top/listbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.topList02 ul li {
	margin-bottom: 20px;
}


.topList02 {
	background-color: #FFF;
	width: 296px;
	margin-bottom: 30px;
	float: left;
	margin-right: 31px;
}

.topList02.nocss {
	padding: 0px;
	margin: 0px;
}

.top_L {
	float: left;
	width: 655px;
}

.top_R {
	float: right;
	width: 265px;
}

#top_qa {
	background-image: url(../../../qa02.png);
	background-repeat: no-repeat;
	height: 162px;
	padding-left: 200px;
	padding-right: 30px;
	padding-top: 10px;
}

#top_qa li {
	color: #09C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#top_qa dd,
x:-moz-any-link {
	margin-bottom: 5px;
}

#top_qa li a {
	color: #09C;
	text-decoration: none;
}

#top_qa li a:hover {
	color: #F16487;
	text-decoration: underline;
}



.top_Map {
	/* background-image: url(/web/20230908160707im_/https://www.ootadensetsu.jp/wp-content/themes/oota/image/top/map.png);
	background-repeat: no-repeat;
	height: 336px;
	padding-left: 260px;
	padding-top: 65px;
	padding-right: 20px; */
}

.top_Map p {
	font-size: 10px;
	color: #666;
	line-height: 16px;
}

.map01 {
	margin-bottom: 35px;
}

.map02 {
	margin-bottom: 35px;
}

.map03 {
	margin-bottom: 40px;
}

.map04 {}





/* clearfix
-----------------------------------------*/

.clearfix:after {
	content: ".";
	/* 新しい要素を作る */
	display: block;
	/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*/
	/*/
  height: auto;
  overflow: hidden;
  /**/
}

/* カレンダーページ用
-----------------------------------------*/

#calendar #biz_calendar {
	max-width: 100%;
	margin: auto;
}

#calendar table.bizcal {
	margin: 10px 0;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 1px Silver solid;
	line-height: 1.6em;
	cursor: default;
	vertical-align: middle;
}

#calendar table.bizcal th {
	background-color: WhiteSmoke;
	text-align: center;
	border: 1px Silver solid;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
}

#calendar table.bizcal th:first-child {
	color: red;
}

#calendar table.bizcal th:nth-last-of-type(1) {
	color: blue;
}

#calendar table.bizcal td {
	text-align: center;
	border: 1px Silver solid;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
}

#calendar table.bizcal td.calmonth {
	text-align: left;
	font-weight: bold;
	padding: 2px 7px;
	border: none;
}

#calendar table.bizcal td.calbtn {
	border: none;
	cursor: pointer;
}

#calendar table.bizcal td img {
	vertical-align: middle;
}

#calendar .down-img {
	text-align: right !important;
}

#calendar .today-img {
	text-align: center !important;
}

#calendar .up-img {
	text-align: left !important;
}

#calendar table.bizcal td.holiday {
	background-color: #f63c9f;
}

#calendar table.bizcal td.eventday {
	background-color: #64BDEB;
}

#calendar table.bizcal td.today {
	font-weight: bold;
	color: #1e90ff;
}


#calendar #biz_calendar p {
	margin: 10px 0;
}

#calendar span.boxholiday {
	background-color: #f63c9f;
	border: 1px Silver solid;
	width: 60px;
	padding-right: 20px;
	margin-right: 10px;
}

#calendar span.boxeventday {
	background-color: #64BDEB;
	border: 1px Silver solid;
	width: 60px;
	padding-right: 20px;
	margin-right: 10px;
}

.addL {
	float: left;
	width: 305px;
	padding-left: 20px;
	margin-bottom: 15px;
}

.addR {
	float: right;
	width: 300px;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-left: 10px;
}

.addL p {
	margin-bottom: 5px;
}

.addR p {
	margin-bottom: 5px;
}

.addmode {
	padding-left: 20px;
}

.addmode dt {}

.addmode dd {
	padding-left: 50px;
	margin-bottom: 10px;
}

.addL02 {
	float: left;
	padding-left: 20px;
}

.addL02 p {
	margin: 00px;
	padding: 0px;
}

.addR02 p {
	margin: 00px;
	padding: 0px;
}

.addR02 {
	float: left;
}

.entry-content .camera_t03.clearfix .no-style li a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

/*add katsu 20190924*/
p.pagebodycp {
	font-size: 19px;
	font-weight: bold;
	color: #90310a;
}

h2.ptot {
	display: inline-block;
	font-size: 17px;
	line-height: 1;
	margin-bottom: 0;
	padding-top: 18px;
	font-weight: bold;
	color: #9d884f;
}


/**/
.gaw-bnn {
	margin-top: 30px;
	padding: 1em;
	background-color: #FFF;
	border: 1px solid #cdcdcd;
}

.gaw-bnn a {
	display: block;
}

.gaw-bnn a img {
	width: 100%;
	height: auto;
}

/*
     FILE ARCHIVED ON 16:07:07 Sep 08, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:02 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 9.668
  LoadShardBlock: 103.755 (3)
  PetaboxLoader3.datanode: 78.135 (4)
  PetaboxLoader3.resolve: 62.381 (2)
  load_resource: 62.287
*/